<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Import main styles -->
  <link rel="stylesheet" href="assets/css/bootstrap.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
  <title>KEYIS</title>

</head>
<body>

  <div class="modal" tabindex="-1" id="search_form">
    <div class="modal-dialog modal-sm">
      <div class="modal-content modal-search">
        <div class="modal-body">
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
          <form>
            <h3>Введите запрос</h3>
            <input class="form-control mr-sm-2" type="search" placeholder="Поиск" aria-label="Search">
            <button type="submit" class="btn btn-blue px-4 py-3">Поиск</button>
          </form>
        </div>
      </div>
    </div>
  </div>

  <header>
    <div class="top-header py-3">
      <div class="container">
        <div class="row mx-0">
          <div class="col-md-6 col-4">
            <a href="tel:+74953637492" class="mr-3"><span class="lnr lnr-phone-handset"></span> <span class="d-none d-md-inline-block">+7 (495) 363-74-92</span></a>
            <a href="mailto:support@keyis.ru"><span class="lnr lnr-envelope"></span> <span class="d-none d-md-inline-block">support@keyis.ru</span></a>
          </div> <!-- //.col -->
          <div class="col-md-6 col-8">
            <div class="socials d-flex justify-content-end">
              <span>Наши соцсети:</span>
              <a href="#" class="ml-3"><i class="fab fa-facebook-f"></i></a>
              <a href="#" class="ml-3"><i class="fab fa-instagram"></i></a>
              <a href="#" class="ml-3"><i class="fab fa-vk"></i></a>
            </div> <!-- //.d-flex -->
          </div> <!-- //.col -->
        </div> <!-- //.row -->
      </div> <!-- //.container -->
    </div> <!-- //.top-header -->
    <div class="main-header">
      <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light">
          <a class="navbar-brand" href="#"><img src="assets/img/logo.png" alt=""></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="lnr lnr-menu"></span> Меню
          </button>

          <div class="main-menu collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mx-auto">
              <li class="nav-item">
                <a class="nav-link" href="#">Партнёры</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Калькулятор</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Услуги</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Портфолио</a>
              </li>
            </ul>
            <a href="#search_form" data-toggle="modal" class="search-link mr-lg-5">Поиск</a>
          </div>
          <a class="btn btn-blue py-2 px-4 my-2 my-sm-0 d-none d-lg-block"><span class="lnr lnr-enter"></span> Личный кабинет</a>
          <a class="login-btn btn btn-blue py-2 px-4 d-lg-none"><span class="lnr lnr-enter"></span> Войти</a>
        </nav>
      </div> <!-- //.container -->
    </div> <!-- //.main-header -->
  </header>

  <div class="main-banner">
    <div class="container">
      <div class="banner-content">
        <h1 class="mb-5 w-50 text-white text-uppercase">Безопасность и преумножение Вашего капитала</h1>
        <a href="#" class="btn btn-orange px-4 py-3">Получить консультацию</a>
      </div> <!-- //.banner-content -->
    </div> <!-- //.container -->
  </div> <!-- //.main-banner -->

  <div class="section features">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <div class="item border-right-2">
            <h4>Надёжные банки</h4>
            <p>Средства клиентов хранятся в крупнейших банках с высоким рейтингом надёжности. Это отвечает требованиям мировых финансовых регуляторов</p>
          </div>
        </div> <!-- //.col -->
        <div class="col-md-4">
          <div class="item">
            <h4>Мы не являемся брокером</h4>
            <p>У нас нет цели просто оборачивать ваши деньги без дохода для вас</p>
          </div> <!-- //.col -->
          </div>
        <div class="col-md-4">
          <div class="item border-left-2">
            <h4>Страхование</h4>
            <p>Мы даём гражданам РФ доступ к счетам с полным страхованием всех инвестированных средств</p>
          </div>
        </div> <!-- //.col -->
      </div> <!-- //.row -->
    </div> <!-- //.container -->
  </div> <!-- //.section features -->

  <div class="section chart">
    <div class="container">
      <div class="chart-header">
        <ul class="left-block">
          <li>
            <div class="currency-label">Валюта</div>
            <div class="dropdown currency-value">
              <button class="dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                USD ЦБ <i class="fas fa-angle-down"></i>
              </button>
              <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                <a currency-value="/db.js" class="dropdown-item currency-value" href="#">EUR ЦБ</a>
                <a class="dropdown-item currency-value" href="#">RUR ЦБ</a>
              </div>
            </div>
          </li>
          <li>
            <div class="currency-label">Курс</div>
            <div class="currency-value">70.48</div>
          </li>
          <li>
            <div class="currency-label">Дата</div>
            <div class="currency-value">6 Апр 2021</div>
          </li>
        </ul> <!-- //.left-block -->
        <div class="right-block">
          <ul class="switcher">
            <li class="active">
              <button class="sw-btn">15 мин</button>
            </li>
            <li>
              <button class="sw-btn">30 мин</button>
            </li>
            <li>
              <button class="sw-btn">60 мин</button>
            </li>
            <li>
              <button class="sw-btn">1 Д</button>
            </li>
            <li>
              <button class="sw-btn">7 Д</button>
            </li>
          </ul>
        </div> <!-- //.right-block -->
      </div> <!-- //.chart-header -->
      <div id="chart_div"></div>
      <div class="chart-table table-responsive">
        <table class="table table-borderless">
          <thead>
            <tr>
              <th>Курсы ЦБ РФ</th>
              <th>06/04</th>
              <th>Завртра</th>
            </tr>
          </thead>
          <tbody>
            <tr class="row-1">
              <td>USD ЦБ</td>
              <td>70.48 <span class="red">-0.025</span></td>
              <td>71.478</td>
            </tr>
            <tr class="row-2">
              <td>EUR ЦБ</td>
              <td>90.14 <span class="green">+1.245</span></td>
              <td>92.173</td>
            </tr>
            <tr class="separator"><td colspan="3"></td></tr>
            <tr class="row-1">
              <td>USD МОЕХ</td>
              <td>70.48 <span class="red">-0.025</span></td>
              <td>71.478</td>
            </tr>
            <tr class="row-2">
              <td>EUR МОЕХ</td>
              <td>90.14 <span class="green">+1.245</span></td>
              <td>92.173</td>
            </tr>
          </tbody>
        </table>
      </div> <!-- //.chart-table -->
    </div> <!-- //.container -->
  </div> <!-- //.section chart -->

  <div class="section services">
    <div class="container">
      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Инвестиции: реальный сектор</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <ul class="pl-4">
              <li><a href="#">Недвижимость</a></li>
              <li><a href="#">Аграрный сектор</a></li>
              <li><a href="#">Факторинг</a></li>
            </ul>
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Инвестиции: фондовые рынки</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <ul class="pl-4">
              <li>Новости</li>
              <li>Продукты</li>
              <li>Партнеры</li>
            </ul>
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Защита бизнеса</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <ul class="pl-4">
              <li>Анализ инвестиционных рисков</li>
              <li>Представление интересов в судах</li>
              <li>Представление интересов в налоговых, государственных, правоохранительных органах</li>
              <li>Споры, вытекающие из договорных отношений</li>
              <li>Юридическое сопровождение сделок, проверка надёжности партнёра</li>
              <li>Абонентское обслуживание</li>
            </ul>
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Корпоративные споры</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <ul class="pl-4">
              <li>Разрешение корпоративных споров</li>
              <li>Взыскание ущерба с исполнительного органа (директор, управляющий)</li>
              <li>Привлечение контролирующих лиц юридического лица к ответственности</li>
              <li>Организация и проведение собраний юридических лиц</li>
            </ul>
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Банкротство, антикризисное управление</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <ul class="pl-4">
              <li>Возбуждение дел о банкротстве</li>
              <li>Разработка антикризисного управления</li>
              <li>Сопровождение процедуры банкротства</li>
              <li>Минимизация рисков должника при предбанкротном состоянии и в процедуре банкротства</li>
              <li>Привлечение контролирующих должника лиц к субсидиарной ответственности, взыскание с них ущерба</li>
            </ul>
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Банкротство, антикризисное управление</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <ul class="pl-4">
              <li>Возбуждение дел о банкротстве</li>
              <li>Разработка антикризисного управления</li>
              <li>Сопровождение процедуры банкротства</li>
              <li>Минимизация рисков должника при предбанкротном состоянии и в процедуре банкротства</li>
              <li>Привлечение контролирующих должника лиц к субсидиарной ответственности, взыскание с них ущерба</li>
            </ul>
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

      <div class="service-item">
        <div class="row">
          <div class="col-md-6">
            <a href="#" class="text-lg">Управление репутацией</a>
          </div> <!-- //.col-md-6 -->
          <div class="col-md-4">
            <a href="#" class="btn btn-blue px-4 py-3">Получить консультацию</a>
          </div> <!-- //.col-md-4 -->
          <div class="col-md-2">
            <a href="#" class="arrow-link"></a>
          </div> <!-- //.col-md-2 -->
        </div> <!-- //.row -->
      </div> <!-- //.service-item -->

    </div> <!-- //.container -->
  </div> <!-- //.section services -->

  <div class="section about">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <div class="about-fix">
            <div class="wrap">
              <h1 class="text-uppercase mb-5">О нашей компании</h1>
              <a href="#" class="btn btn-blue px-4 py-3">Подробнее о нас <span class="lnr lnr-chevron-right"></span></a>
            </div> <!-- //.wrap -->
          </div> <!-- //.about-fix -->
        </div> <!-- //.col-md-6 -->
        <div class="col-lg-6">
          <p>Сегодня на рынке инвестиционных услуг в России Ваши права и интересы никак не защищены. Так складывается, потому что инвестиционные компании в России получают деньги не с прибыли после вложения Ваших средств, как в других развитых странах, а непосредственно с принесённых Вами денег.</p>
          <div class="block-orange text-center">
            <h2>Наша миссия</h2>
            
          </div> <!-- //.bg-orange -->
          <p class="lead">Мы не просто можем войти в уже сложившуюся нежелательную для инвестора ситуацию, когда необходимо вернуть вложенные деньги, но и заранее предотвратить и предупредить случаи инвестирования в компании-однодневки, компании, которые не связаны с инвестициями, которые возглавляют мошенники, пытающиеся отобрать у людей деньги любым способом.</p>
          
        </div> <!-- //.col-md-6 -->
      </div> <!-- //.row -->
    </div> <!-- //.container -->
  </div> <!-- //.section about -->

  <div class="section contact">
    <div class="container">
      <div class="contact-wrapper">
        <div class="row">
          <div class="col-lg-6">
            <img src="assets/img/manager.png" alt="">
          </div> <!-- //.col-md-6 -->
          <div class="col-lg-6">
            <h2>Получите бесплатную консультацию нашего специалиста</h2>
            <p>Введите свои данные и мы свяжемся с вами в течение 15-ти минут</p>
            <form>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="input_username"><span class="lnr lnr-user"></span></span>
                </div>
                <input type="text" class="form-control" placeholder="Введите ваше имя" aria-label="Username" aria-describedby="input_username">
              </div>
              <div class="input-group mb-3">
                <div class="input-group-prepend">
                  <span class="input-group-text" id="input_tel"><span class="lnr lnr-phone-handset"></span></span>
                </div>
                <input type="text" class="form-control" placeholder="Введите номер телефона" aria-label="Telephone" aria-describedby="input_tel">
              </div>
              <button type="submit" class="btn btn-orange px-4 py-3">Получить консультацию</button>
              <div class="small">Нажимая кнопку, вы даете согласие на обработку персональных данных и соглашаетесь с <a href="#">Политикой конфиденциальности</a></div>
            </form>
          </div> <!-- //.col-md-6 -->
        </div> <!-- //.row -->
      </div> <!-- //.contact-wrapper -->
    </div> <!-- //.container -->
  </div> <!-- //.section contact -->

  <div class="section map">
    <img src="assets/img/map.jpg" alt="">
    <div class="container">
        <div class="row justify-content-center">
          <div class="col-md-10">
            <div class="contact-info">
              <div class="row">
                <div class="col-md-7">
                  <h2>Контакты компании</h2>
                  <p>Вы можете придти к нам в офис по адресу:</p>
                  <div class="lead">г. Москва, Пресненская набережная, д.8, стр.1</div>
                  <p>Наш телефон</p>
                  <div class="big">+7 (495) 363-74-92</div>
                  <p>Наша почта</p>
                  <div class="big">support@keyis.ru</div>
                </div> <!-- //.col-md-7 -->
                <div class="col-md-5">
                  <form>
                    <p class="lead">Вы можете скачать наши реквизиты</p>
                    <p>Введите данные, куда направить реквизиты</p>
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="input_username"><span class="lnr lnr-user"></span></span>
                      </div>
                      <input type="text" class="form-control" placeholder="Введите ваше имя" aria-label="Username" aria-describedby="input_username">
                    </div>
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text" id="input_email"><span class="lnr lnr-envelope"></span></span>
                      </div>
                      <input type="text" class="form-control" placeholder="Введите ваш email" aria-label="Email" aria-describedby="input_email">
                    </div>
                    <button type="submit" class="btn btn-orange px-4 py-3">Скачать реквизиты</button>
                  </form>
                </div> <!-- //.col-md-5 -->
              </div> <!-- //.row -->
            </div> <!-- //.contact-info -->
          </div> <!-- //.col-md-9 -->
        </div> <!-- //.row -->
    </div> <!-- //.container -->
  </div> <!-- //.section map -->

  <footer class="footer">
    <div class="container">
      <div class="footer-top">
        <a href="#"><img src="assets/img/logo.png" alt=""></a>
        <ul class="footer-menu">
          <li><a href="#">Партнеры</a></li>
          <li><a href="#">Калькулятор</a></li>
          <li><a href="#">Услуги</a></li>
          <li><a href="#">Портфолио</a></li>
        </ul>
        <div>
          <a href="tel:+74953637492" class="footer-contact mr-3"><span class="lnr lnr-phone-handset"></span> +7 (495) 363-74-92</a>
          <a href="mailto:support@keyis.ru" class="footer-contact"><span class="lnr lnr-envelope"></span> support@keyis.ru</a>
          <a href="#" class="socials ml-3"><i class="fab fa-facebook-f"></i></a>
          <a href="#" class="socials ml-3"><i class="fab fa-instagram"></i></a>
          <a href="#" class="socials ml-3"><i class="fab fa-vk"></i></a>
        </div>
      </div> <!-- //.footer-top -->
      <div class="footer-bottom d-flex justify-content-between">
        <div>Все права защищены</div>
        <a href="#">Политика конфиденциальности</a>
      </div> <!-- //.footer-bottom -->
    </div> <!-- //.container -->
  </footer>


  <!--Import jQuery-->
  <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <!-- jQuery for older IE -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <!-- Bootstrap Sripts -->
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <!-- Site Sripts -->
  <script src="assets/js/functions.js"></script>
  <!--  Candlestick Charts-->
  <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
  <script type="text/javascript" src="assets/js/script.js"></script>

</body>
</html>
